Alle Optionen
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Quellcode-Paket: node-spdx-correct (1.0.2-1)

Links für node-spdx-correct

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
node-spdx-correct
correct invalid SPDX identifiers

Andere Pakete mit Bezug zu node-spdx-correct

  • build-depends
  • build-depends-indep

Download node-spdx-correct

DateiGröße (in kB)MD5-Prüfsumme
node-spdx-correct_1.0.2-1.dsc 2,0 kB 7d7a4337be2b921045de7afc684340d6
node-spdx-correct_1.0.2.orig.tar.gz 7,5 kB b4d109af75c9252a85121c0aa7ea004c
node-spdx-correct_1.0.2-1.debian.tar.xz 1,7 kB 75e461b381f759989bd406e2a987c777
Quellcode-Depot des Debian-Pakets (VCS: Git)
https://anonscm.debian.org/git/pkg-javascript/node-spdx-correct.git
Quellcode-Depot des Debian-Pakets (browsable)
https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-correct.git